Subject: Re: bug#38258: 12.2.0; reftex-view-crossref on citation pre- and postnotes

From: Gustavo Barros <[email-masked]>
Date: Tue, 25 Aug 2020 19:02:02 -0300

On Tue, 25 Aug 2020 at 17:11, Arash Esbati <[email-masked]> wrote:

>
>> (Disclaimer: I haven't tested the current state of things, I'm 
>> relying
>> on my old report.)
>
> It is safe to assume that nothing groundbreaking happened to RefTeX
> during the last 10 months or so :-)
>
> Best, Arash

Ah, on a side note.  That is perhaps true from your perspective.  From 
my view, I've just put my hands with the recent release on some long 
waited goodies, especially support for biblatex multicite commands:

https://lists.gnu.org/archive/html/bug-auctex/2018-04/msg00066.html
https://tex.stackexchange.com/questions/451019/reftex-and-enumitem/455823?noredirect=1#comment1259017_455823

(That means: Thank you very much once again!)

Best,
Gustavo.